Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RepProcMsgResult Class
Members See Also Send Feedback

A class representing the return value of RepProcessMessage(DatabaseEntry, DatabaseEntry, Int32).

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public class RepProcMsgResult

Visual Basic (Declaration)
    Public Class RepProcMsgResult

Visual C++
    public ref class RepProcMsgResult

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.RepProcMsgResult

# See Also

RepProcMsgResult Members
BerkeleyDB Namespace